Subject: [Gary] {Spam?} Digital TV Customer Summary

From: "McCarthy K. Jeremy" <[email-masked]>
Date: Thu, 21 Jul 2005 07:23:18 -0300

Hello [email-masked],

Then came THE PARENT. (Now, you need to know, I love the parents of the children I teach.) This parent arrived on the scene with her son who had Down?s Syndrome. She wanted a piece of software with REAL photos, one on each screen with the word in text and the word spoken aloud. I looked at her and thought to myself, ?B-O-R-I-N-G. The child will NEVER respond to that.?

When all think alike, no one is thinking very much.	-Walter Lippmann (1889-1974)	

Thank you,

Edna Bartlett